Subject: [Bug 80] Specify idempotence and safeness for all new methods

From: [email-masked]
Date: Fri, 13 Jan 2006 11:44:16 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=80

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked]          [email-masked]

------- Additional Comments From [email-masked]  2006-01-13 11:44 -------
Consensus during 13 Jan telecon regarding Julians' proposed text (comment 2).
Further, after Lisa posts the latest working version of the draft (pre-10),
Julian will provide a diff for the changes mentioned in comment 4.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.